import { Routes } from '@angular/router';
import { TabsPage } from './tabs.page';

export const routes: Routes = [
  {
    path: 'tabs',
    component: TabsPage,
    children: [
      {
        path: 'community',
        loadComponent: () =>
          import('../community/community.page').then((m) => m.CommunityPage),
      },
      {
        path: 'customization',
        loadComponent: () =>
          import('../customization/customization.page').then((m) => m.CustomizationPage),
      },
      {
        path: 'me',
        loadComponent: () =>
          import('../me/me.page').then((m) => m.MePage),
      },
      {
        path: 'store',
        loadComponent: () =>
          import('../store/store.page').then((m) => m.StorePage),
      },
      {
        path: 'yiyun',
        loadComponent: () =>
          import('../yiyun/yiyun.page').then((m) => m.YiyunPage),
      },
      {
        path: '',
        redirectTo: '/tabs/yiyun',
        pathMatch: 'full',
      },
    ],
  },
  {
    path: '',
    redirectTo: '/tabs/yiyun',
    pathMatch: 'full',
  },
];
